@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Mozilla+Headline:wght@200..700&family=Oswald:wght@200..700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* font-family: "Roboto", sans-serif; */
/* font-family: "Mozilla Headline", sans-serif; */
/* font-family: "Archivo Black", sans-serif; */
/* font-family: "Oswald", sans-serif; */
/* font-family: "Playfair Display", serif; */

::selection {
    background-color: #bfd3dd;
}
a {
    color: #747474;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    pointer-events: pointer;
}
a:hover {
    color: #a0a0a0;
    cursor: pointer;
    pointer-events: pointer;
}
body {
    font-family: 'Roboto', Helvetica, Arial, serif, sans-serif;
    color: #1C1C1E;
    overflow-x: hidden;
}
html {
    color: #1C1C1E;
    overflow-x: hidden;
}
.topIcon {
    width: 200px;
    height: auto;
}
.appTitle {
    font-family: 'Archivo Black', Helvetica, Arial, serif, sans-serif;
}
.downloadImage {
    width: 240px;
    height: auto;
}
.customButton {
    outline: 0;
    text-decoration: none;
}
.sectionIconSizeAndColor {
    width: 100%;
    height: auto;
    color: rgba(254, 64, 28, 1.0);
}
.swiper {
    width: 100%;
    height: 100%;
    border-radius: 28px 28px 28px 28px;
    -webkit-border-radius: 28px 28px 28px 28px;
    -moz-border-radius: 28px 28px 28px 28px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: rgba(255, 255, 255, 0.0);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 28px 28px 28px 28px;
    -webkit-border-radius: 28px 28px 28px 28px;
    -moz-border-radius: 28px 28px 28px 28px;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 28px 28px 28px 28px;
    -webkit-border-radius: 28px 28px 28px 28px;
    -moz-border-radius: 28px 28px 28px 28px;
}
.autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--swiper-theme-color);
}
.autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: var(--swiper-theme-color);
    fill: none;
    stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
}